Open Bug 1529130 Opened 6 years ago Updated 2 years ago

[wpt-sync] Sync PR 15465 - Move to running unittests on Py3.7 rather than 3.6

Categories

(Testing :: web-platform-tests, enhancement, P4)

enhancement

Tracking

(Not tracked)

People

(Reporter: wpt-sync, Unassigned)

References

()

Details

(Whiteboard: [wptsync downstream])

Sync web-platform-tests PR 15465 into mozilla-central (this bug is closed when the sync is complete).

PR: https://github.com/web-platform-tests/wpt/pull/15465
Details from upstream follow.

Sam Sneddon <me@gsnedders.com> wrote:

Move to running unittests on Py3.7 rather than 3.6

This requires running on Xenial on Travis CI, as 3.7 isn't available Trusty.

Severity: normal → S3
You need to log in before you can comment on or make changes to this bug.